.footer{
    background-color: var(--footer-Bg);
}
#wave3 {
    animation-duration: 7s;
    opacity: .3;
}

.wavebtn {
    animation: wave 3s linear;
    animation-iteration-count: infinite;
    fill: var(--tts-buttton-bg);
}

@keyframes wave {
    100% {
        transform: translateX(-100%);
    }
}

#wave2 {
    animation-duration: 5s;
    animation-direction: reverse;
    opacity: .6;
}

.topball {
    animation: ball 1.5s ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 0.3s;
    cursor: pointer;
}

@keyframes ball {
    100% {
        transform: translateY(20%);
    }
}

.gooeff {
    filter: url(#goo);
}

.drop1 {
    transform-origin: 20px 3px;
}

.drop2 {
    animation-delay: 3s;
    animation-duration: 3s;
    transform-origin: 25px 3px;
}

.drop3 {
    animation-delay: -2s;
    animation-duration: 3.4s;
    transform-origin: 16px 3px;
}

.drop {
    fill: transparent;
    animation: drop 5s ease infinite normal;
    stroke: #4478e3;
    stroke-width: 0.5;
    opacity: .6;
    transform: translateY(80%);
}

@keyframes drop {
    0% {
        transform: translateY(80%);
        opacity: .6;
    }

    80% {
        transform: translateY(80%);
        opacity: .6;
    }

    90% {
        transform: translateY(10%);
        opacity: .6;
    }

    100% {
        transform: translateY(0%) scale(1.5);
        stroke-width: 0.2;
        opacity: 0;
    }
}

.footer .footer-top {
    background: var(--tts-buttton-bg);
    margin-top: -82px;
    position: relative;
}

.footer .footer-top h4 {
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
    color: #fff;

}

.footer .footer-top h4:after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    background: #ffffff;
    bottom: 0;
    left: 0;
}

.footer .footer-top .footer-links ul li {
    line-height: 24px;
}

.footer .footer-top .footer-links ul a {
    color: #f0f0f0;
    transition: .3s;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
}

.footer .footer-top .footer-links ul a:hover {
    color: rgba(255, 255, 255, 1);
}

.footer .footer-top .footer-info,
.footer .footer-top .footer-newsletter,
.footer .footer-top .footer-links {
    margin-bottom: 30px;
}

.footer .footer-newsletter p {
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}

.footer .footer-top .footer-info ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer .footer-top .footer-info ul li {
    color: #ffffff;
    display: flex;
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0;
    font-weight: 400;
    margin-bottom: 6px;
}

.footer .footer-top .footer-info ul li a {
    color: #ffffff;
}

.footer .footer-top .footer-info ul li a:hover {
    color: var(--second-bg-color);
}

.footer .footer-top .footer-info ul li i {
    font-size: 16px;
    width: 20px;
    margin-right: 5px;
    margin-top: 3px;
}

.footer .footer-newsletter form .newsletterform {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 4px;
    box-shadow: 0 2px 15px #0000000f;
    text-align: left;
    border: 1px solid #dedede;
}

.footer .footer-newsletter form .newsletterform input[type=email] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% + 0px);
}

.footer .footer-newsletter form .newsletterform button {
    position: absolute;
    top: 0;
    right: 0px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 14px;
    padding: 0 20px;
    background: var(--tts-buttton-bg);
    color: var(--tts-buttton-txt);
    transition: .3s;
    border-radius: 0 4px 4px 0;
    box-shadow: 0 2px 15px #0000001a;
}

.footer .footer-newsletter form .newsletterform button:hover {
    background: var(--tts-buttton-bg1);
    color: var(--white);
}

.bottom-footer-text {
    background: var(--tts-buttton-bg1);
    padding-bottom: 10px;
    padding-top: 20px;
}

.bottom-footer-text .rights__content {
    color: #ffffff;
    margin-bottom: 0;
}

.bottom-footer-text .bottom__content .social a {
    font-size: 18px;
    display: inline-block;
    color: #ffffff;
    line-height: 1;
    padding: 8px 0;
    margin-left: 10px;
    transition: .3s;
}

.bottom-footer-text .bottom__content .social a:hover {
    color: #ffffff;
}

.bottom-footer-text .copyright {
    color: #ffffff;
    margin-bottom: 0;
}

@media only screen and (max-width: 600px) {
    .footer .footer-top{
        margin-top: 0;
    }
}